@charset "utf-8";

body {

}

.headnav {
    color: #000;
    font-family: Orbitron;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.headnav a {
    color: #000;
    text-decoration: none;
}

.aside {
    display: flex;
    width: 250px;
    height: 2060px;
    padding: 62px 61px 658px 61px;
    align-items: flex-start;
    gap: 10px;
} 

.main-contents {
    display: flex;
align-items: flex-start;
gap: 100px;
align-self: stretch;
}



